.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:2067.526617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:260.128000px;}
._0{width:456.280000px;}
._2{width:650.320000px;}
.fc0{color:rgb(40,46,52);}
.fs4{font-size:30.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:63.200000px;}
.fs0{font-size:78.000000px;}
.y1e{bottom:68.322758px;}
.y1d{bottom:83.820268px;}
.y1c{bottom:99.316216px;}
.y1b{bottom:354.943118px;}
.y1a{bottom:372.108941px;}
.y19{bottom:406.848294px;}
.y0{bottom:443.633987px;}
.y18{bottom:459.443915px;}
.y17{bottom:492.957026px;}
.y16{bottom:521.838536px;}
.y15{bottom:550.720046px;}
.y14{bottom:579.601556px;}
.y13{bottom:608.483065px;}
.y12{bottom:646.754307px;}
.y11{bottom:710.251765px;}
.y10{bottom:732.363170px;}
.yf{bottom:750.958307px;}
.ye{bottom:773.069712px;}
.yd{bottom:795.181118px;}
.yc{bottom:817.292523px;}
.yb{bottom:839.402366px;}
.ya{bottom:861.513771px;}
.y9{bottom:880.110471px;}
.y8{bottom:902.221876px;}
.y7{bottom:924.331719px;}
.y6{bottom:946.443124px;}
.y5{bottom:965.039824px;}
.y4{bottom:987.151229px;}
.y3{bottom:1045.267281px;}
.y2{bottom:1127.163052px;}
.y1{bottom:1159.245288px;}
.h7{height:36.972656px;}
.h5{height:44.367187px;}
.h1{height:740.431373px;}
.h0{height:1237.176471px;}
.h6{height:72585.975806px;}
.h4{height:96781.301074px;}
.h3{height:127428.713081px;}
.h2{height:157269.614246px;}
.w1{width:781.826797px;}
.w0{width:956.000000px;}
.x4{left:53.136105px;}
.x0{left:87.477124px;}
.x1{left:400.076627px;}
.x3{left:408.277608px;}
.x2{left:429.365843px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:222.033941pt;}
._0{width:389.460753pt;}
._2{width:555.084854pt;}
.fs4{font-size:25.606695pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:53.944770pt;}
.fs0{font-size:66.577406pt;}
.y1e{bottom:58.317333pt;}
.y1d{bottom:71.545333pt;}
.y1c{bottom:84.772000pt;}
.y1b{bottom:302.964000pt;}
.y1a{bottom:317.616000pt;}
.y19{bottom:347.268000pt;}
.y0{bottom:378.666667pt;}
.y18{bottom:392.161333pt;}
.y17{bottom:420.766667pt;}
.y16{bottom:445.418667pt;}
.y15{bottom:470.070667pt;}
.y14{bottom:494.722667pt;}
.y13{bottom:519.374667pt;}
.y12{bottom:552.041333pt;}
.y11{bottom:606.240000pt;}
.y10{bottom:625.113333pt;}
.yf{bottom:640.985333pt;}
.ye{bottom:659.858667pt;}
.yd{bottom:678.732000pt;}
.yc{bottom:697.605333pt;}
.yb{bottom:716.477333pt;}
.ya{bottom:735.350667pt;}
.y9{bottom:751.224000pt;}
.y8{bottom:770.097333pt;}
.y7{bottom:788.969333pt;}
.y6{bottom:807.842667pt;}
.y5{bottom:823.716000pt;}
.y4{bottom:842.589333pt;}
.y3{bottom:892.194667pt;}
.y2{bottom:962.097333pt;}
.y1{bottom:989.481333pt;}
.h7{height:31.558251pt;}
.h5{height:37.869901pt;}
.h1{height:632.000000pt;}
.h0{height:1056.000000pt;}
.h6{height:61956.230395pt;}
.h4{height:82608.307193pt;}
.h3{height:108767.604471pt;}
.h2{height:134238.499189pt;}
.w1{width:667.333333pt;}
.w0{width:816.000000pt;}
.x4{left:45.354667pt;}
.x0{left:74.666667pt;}
.x1{left:341.488000pt;}
.x3{left:348.488000pt;}
.x2{left:366.488000pt;}
}
